File: README.Debian

package info (click to toggle)
hugin 0.7.0~svn3191%2Bbeta5-2
  • links: PTS, VCS
  • area: main
  • in suites: lenny
  • size: 18,680 kB
  • ctags: 14,527
  • sloc: cpp: 66,749; ansic: 6,140; sh: 3,338; makefile: 575; perl: 113; java: 29; xml: 9
file content (19 lines) | stat: -rw-r--r-- 990 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
README for hugin:
-----------------

  * It is known that hugin requires enblend 3.2 but, unfortunately,
    there was no suitable version available at the time the lenny
    freeze started.
  * That's why the dependency on enblend isn't versioned, and the use
    of enblend's (new) --compression feature is disabled. For
    references, see Debian bug reports #491227 and #491562.
  * Hugin might not be as fully functional as it could be with enblend
    3.2 or later, but the pkg-phototools maintainers did the best they
    could, given the versions available before the freeze.
  * For more information about the hugin/enblend/enfuse situation,
    please refer to the following page, which aims at providing full
    information for the packages maintained by the pkg-phototools team
    for the lenny release (and the associated backports when needed):
      http://pkg-phototools.alioth.debian.org/lenny.html

 -- Cyril Brulebois <kibi@debian.org>, Mon,  3 Nov 2008 06:35:43 +0100